# ninja log v5
67	1054	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Log.cpp.o	cd8534d0bf466031
24	1647	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Application.cpp.o	51c90408192e56ce
1	2096	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Asset.cpp.o	e44a0618d8733d03
9	2177	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Window.cpp.o	8f5d5bd2d8fc9574
2177	2387	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Accelerometer.cpp.o	28a6ff5444e7c6b8
2096	2462	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Accelerometer.cpp.o	fcd8c31e7caec718
5	2857	0	CMakeFiles/basics-gaming.dir/D_/Trash/es/test/libraries/basics/code/gaming/sources/Director.cpp.o	670be474ca751c49
27	2879	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/Native_Activity.cpp.o	faeb606a1d024a3e
1055	3386	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/Android_Asset.cpp.o	ee2d2021ab5bee7b
1647	3736	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/Android_Sensor_Manager.cpp.o	97b8c0123cf97bdb
2857	3789	0	libbasics-gaming.a	44a6311c9ad4ae6c
2462	4313	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Canvas.cpp.o	3c087e91bdcbada1
2388	4481	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/Native_Window.cpp.o	3963193549a461af
3386	5461	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/native_activity_glue.cpp.o	ddaa0c91522b349f
2879	5572	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Raster_Font.cpp.o	fd59692af6d53567
3789	5960	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Text_Layout.cpp.o	5aae56c94046cc8b
4481	6003	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Graphics_Context.cpp.o	b6a23613f11ce020
3736	6040	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/android_input_dispatcher.cpp.o	3e4f3e43d0fc548d
5461	6406	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Var.cpp.o	f29a114a14d79243
4313	6685	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Atlas.cpp.o	bf7293a99995925a
5572	7156	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Texture_2D.cpp.o	af35670e9c9c49c5
5960	7568	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Text_Prefab.cpp.o	81128d0c6d943850
6003	7715	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Window.cpp.o	fc457a31cc86219c
6040	8375	0	CMakeFiles/basics-png.dir/D_/Trash/es/test/libraries/basics/code/png/sources/lodepng.cpp.o	34cde231036914e2
6406	8557	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/adapters/android/Android_OpenGL_ES_Context.cpp.o	cfe8b7f179940dd7
7156	8755	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Shader_Program.cpp.o	e774648000aa90c8
7715	8973	0	libbasics-base.a	3879ad18f77acc11
6685	9392	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Canvas_ES2.cpp.o	5b809b9fec8682
8375	9402	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Shader.cpp.o	1d9657d8cdb9542e
7568	9589	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/adapters/android/+Context.cpp.o	5b9941db40ae3e12
8557	9945	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Text_Prefab.cpp.o	1ff6fde4b06b6ca9
8755	10145	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Texture_2D.cpp.o	6a63074b2f02659b
9393	10220	0	CMakeFiles/basics-png.dir/D_/Trash/es/test/libraries/basics/code/png/sources/png_decode.cpp.o	ac2ba2c0af70c2fd
10220	10326	0	libbasics-png.a	bce955676238af0d
8973	10458	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/enable.cpp.o	60b010f88a19c78
10459	10626	0	libbasics-opengles.a	8c2b867db0f81f69
10626	12036	0	CMakeFiles/native.dir/D_/Trash/es/test/code/main.cpp.o	81731ddd119f231
10630	12167	0	CMakeFiles/native.dir/D_/Trash/es/test/code/Sample_Scene.cpp.o	6da466cdedb5fc50
12168	12435	0	../../../../build/intermediates/cmake/debug/obj/armeabi-v7a/libnative.so	241d97e4c1ea0ca2
